package main

import (
	"cicv-data-closedloop/kinglong_msgs"
)

func Topic() string {
	return "/cicv_location"
}

func Label() string {
	return "rapidaccel"
}

func Rule(data *kinglong_msgs.PerceptionLocalization) string {
	if data.AccelX*9.8 > 2.0 {
		return "rapidaccel"
	} else {
		return ""
	}
}
